<table class="table table-sm table-striped table-hover list-account">
  <thead>
    <tr>
      <th scope="col" class="text-center">ID</th>
      <th scope="col">Name</th>
      <th scope="col">Email</th>
      <th scope="col">Address</th>
      <th scope="col" class="text-right">Action</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let user of users" appHighlight="#c9ebf1">
      <th scope="row" class="text-center">{{ user.id }}</th>
      <td>{{ user.name | uppercase }}</td>
      <td>{{ user.email }}</td>
      <td>{{ user.address }}</td>
      <td class="button-control">
        <div class="float-right">
          <button type="button" class="btn btn-info btn-sm" routerLink="/user/{{ user.id }}">Sửa</button>
          <button type="button" class="btn btn-secondary btn-sm" (click)="delete(user.id)">Xóa</button>
        </div>
      </td>
    </tr>
  </tbody>
</table>
